{
	"name": "form/local/input/product/product-work2/hdr.json",
	"product-work": {
		"field": {
			"co": {
				"json_data": {
					"accountable_person_id": ""
				}
			},
			"pr": {
				"name": "",
				"info": "",
				"cost_price": "",
				"create_time": "",
				"default_supplier_id": "",
				"json_data": {
					"calculated_sales_pr__unit": "",
					"default_customer_id": "",
					"design_conversion_multiplier": "",
					"foreign_sales_order_code_id": "",
					"in_price_list": "",
					"is_in_enclosure": "",
					"need_calculation_in_use": "",
					"no_automatic_stock_remove": "",
					"no_billing": "",
					"no_discount": "",
					"not_in_dispatch_note": "",
					"not_in_use": "",
					"product_code": "",
					"social_cost_multiplier": "",
					"state": "",
					"stock_balance": "",
					"stock_parcel_in_use": "",
					"stock_position": "",
					"supplier_product_code": "",
					"unit_design_unit_multiplier": "",
					"work_drawing_number": "",
					"work_id": ""
				},
				"product_group": "",
				"product_id": "",
				"product_type": "",
				"profit_multiplier": "",
				"purchase_multiplier": "",
				"purchase_order_code_id": "",
				"quality": "",
				"sales_order_code_id": "",
				"sales_price": "",
				"stock_type": "",
				"subgroup": "",
				"unit_multiplier": "",
				"work_number_id": ""
			}
		},
		"rec": {
			"product": {
				"rkatepros": "Product",
				"smyyntiko": "Product",
				"sostokood": "Product",
				"sulkommyk": "Product"
			},
			"product-work": {
				"abbreviation": "Work",
				"origin_of_pr": "Work",
				"tproductioncontroltype": "Work"
			}
		},
		"product-work": {
			"margin_percenct": "Work",
			"origin_of_pr": "Work"
		}
	}
}
